Ticket #2108 (new enhancement)

Opened 10 years ago

Update to newer mono version

Reported by: SabotageAndi Owned by: openmoko-devel
Priority: normal Milestone:
Component: unknown Version:
Severity: normal Keywords: mono 1.9.1
Cc: Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: yes PatchReviewResult:
Reproducible:

Description

The attached patches enables mono 1.9.1 and makes it buildable.

mono_1.9.1_enablebuild.patch: has to be applied to the openembedded folder.
mono-wapi_glob.patch: copy into openembedded/packages/mono/files

Additional the configure.patch from openembedded/packages/mono/mono-1.2.6 has to be copied to openembedded/packages/mono/mono-1.9.1

Attachments

mono_1.9.1_enablebuild.patch (2.1 KB) - added by SabotageAndi 10 years ago.
Patch to enable the build for mono 1.9.1
mono-wapi_glob.patch (378 bytes) - added by SabotageAndi 10 years ago.
Patch for mono to make it buildable

Change History

Changed 10 years ago by SabotageAndi

Patch to enable the build for mono 1.9.1

Changed 10 years ago by SabotageAndi

Patch for mono to make it buildable

Note: See TracTickets for help on using tickets.